.hero-wrap {
  width: 100%;
  height: 100%;
  position: inherit;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: relative; }
  @media (max-width: 1199.98px) {
    .hero-wrap {
      background-position: center center !important; } }
  .hero-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .4;
    background: #01d28c;
    background: -moz-linear-gradient(45deg, #01d28c 0%, #6d5ce7 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #01d28c), color-stop(100%, #6d5ce7));
    background: -webkit-linear-gradient(45deg, #01d28c 0%, #6d5ce7 100%);
    background: -o-linear-gradient(45deg, #01d28c 0%, #6d5ce7 100%);
    background: -ms-linear-gradient(45deg, #01d28c 0%, #6d5ce7 100%);
    background: linear-gradient(45deg, #01d28c 0%, #6d5ce7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01d28c', endColorstr='#6d5ce7', GradientType=1 ); }
  .hero-wrap.hero-wrap-2 {
    height: 400px; }
    .hero-wrap.hero-wrap-2 .overlay {
      opacity: .8; }
    .hero-wrap.hero-wrap-2 .slider-text {
      height: 400px; }
      .hero-wrap.hero-wrap-2 .slider-text h1 {
        font-weight: 400;
        font-size: 40px; }
  .hero-wrap .slider-text h1 {
    color: #fff;
    line-height: 1.2;
    font-family: "Lato", Arial, sans-serif; }
    @media (max-width: 991.98px) {
      .hero-wrap .slider-text h1 {
        font-size: 40px; } }
    .hero-wrap .slider-text h1 span {
      color: #01d28e; }
  .hero-wrap .slider-text .subheading {
    font-size: 15px;
    color: #01d28e;
    text-transform: uppercase;
    font-family: "Lato", Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 2px; }
  .hero-wrap .slider-text p {
    font-size: 18px;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.7); }
    .hero-wrap .slider-text p strong {
      font-weight: 700; }
      .hero-wrap .slider-text p strong a {
        color: #000000; }
  .hero-wrap .slider-text .breadcrumbs {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
    z-index: 99; }
    .hero-wrap .slider-text .breadcrumbs span {
      color: rgba(255, 255, 255, 0.5); }
      .hero-wrap .slider-text .breadcrumbs span i {
        font-size: 12px; }
      .hero-wrap .slider-text .breadcrumbs span a {
        color: rgba(255, 255, 255, 0.7); }
        .hero-wrap .slider-text .breadcrumbs span a:hover, .hero-wrap .slider-text .breadcrumbs span a:focus {
          color: #01d28e; }
          .hero-wrap .slider-text .breadcrumbs span a:hover i, .hero-wrap .slider-text .breadcrumbs span a:focus i {
            color: #01d28e; }

.owl-carousel {
  position: relative; }
  .owl-carousel .owl-item {
    opacity: 1; }
    .owl-carousel .owl-item.active {
      opacity: 1; }
  .owl-carousel .owl-dots {
    text-align: center; }
    .owl-carousel .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: #e6e6e6;
      position: relative; }
      .owl-carousel .owl-dots .owl-dot:after {
        position: absolute;
        top: -2px;
        left: -2px;
        right: 0;
        bottom: 0;
        width: 14px;
        height: 14px;
        content: '';
        border: 1px solid #4d4d4d;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
      .owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
        outline: none !important; }
      .owl-carousel .owl-dots .owl-dot.active {
        background: #b3b3b3; }
        .owl-carousel .owl-dots .owl-dot.active:after {
          border-color: #fff; }
  .owl-carousel.home-slider {
    position: relative;
    height: 700px;
    z-index: 0; }
    .owl-carousel.home-slider .slider-item {
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
      height: 700px;
      position: relative;
      z-index: 0;
      overflow: hidden; }
      .owl-carousel.home-slider .slider-item .overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: #000000;
        opacity: .3;
        padding: 0;
        z-index: 0; }
      @media (max-width: 1199.98px) {
        .owl-carousel.home-slider .slider-item {
          background-position: center center !important; } }
      .owl-carousel.home-slider .slider-item .slider-text {
        height: 700px;
        position: relative; }
        .owl-carousel.home-slider .slider-item .slider-text .text {
          z-index: 0;
          color: rgba(255, 255, 255, 0.9); }
        .owl-carousel.home-slider .slider-item .slider-text h1 {
          font-size: 40px;
          font-weight: 700;
          color: #fff;
          line-height: 1;
          text-shadow: 0px 3px 25px rgba(0, 0, 0, 0.1); }
          @media (max-width: 991.98px) {
            .owl-carousel.home-slider .slider-item .slider-text h1 {
              font-size: 40px;
              letter-spacing: 3px; } }
        .owl-carousel.home-slider .slider-item .slider-text h2 {
          font-size: 16px;
          text-transform: uppercase;
          letter-spacing: 2px;
          font-family: "Lato", Arial, sans-serif;
          font-weight: 600;
          color: #01d28e;
          display: inline-block;
          position: relative;
          letter-spacing: 4px; }
    .owl-carousel.home-slider .owl-nav {
      position: absolute;
      top: 50%;
      width: 100%; }
      .owl-carousel.home-slider .owl-nav .owl-prev,
      .owl-carousel.home-slider .owl-nav .owl-next {
        position: absolute;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        outline: none !important;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
        opacity: 0; }
        .owl-carousel.home-slider .owl-nav .owl-prev span:before,
        .owl-carousel.home-slider .owl-nav .owl-next span:before {
          font-size: 30px;
          color: rgba(255, 255, 255, 0.5);
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          -webkit-transition: all 0.3s ease;
          -ms-transition: all 0.3s ease;
          transition: all 0.3s ease; }
        .owl-carousel.home-slider .owl-nav .owl-prev:hover span:before, .owl-carousel.home-slider .owl-nav .owl-prev:focus span:before,
        .owl-carousel.home-slider .owl-nav .owl-next:hover span:before,
        .owl-carousel.home-slider .owl-nav .owl-next:focus span:before {
          color: #fff; }
      .owl-carousel.home-slider .owl-nav .owl-prev {
        left: 0;
        margin-left: 0; }
      .owl-carousel.home-slider .owl-nav .owl-next {
        right: 0;
        margin-right: 0; }
    .owl-carousel.home-slider:hover .owl-nav .owl-prev,
    .owl-carousel.home-slider:hover .owl-nav .owl-next {
      opacity: 1; }
    .owl-carousel.home-slider:hover .owl-nav .owl-prev {
      margin-left: 50px; }
    .owl-carousel.home-slider:hover .owl-nav .owl-next {
      margin-right: 50px; }
    .owl-carousel.home-slider .owl-dots {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 100px;
      width: 100%;
      text-align: center; }
      @media (max-width: 767.98px) {
        .owl-carousel.home-slider .owl-dots {
          bottom: 5px; } }
      .owl-carousel.home-slider .owl-dots .owl-dot {
        width: 10px;
        height: 10px;
        margin: 5px;
        border-radius: 50%;
        background: rgba(255, 255, 255, 0.4); }
        .owl-carousel.home-slider .owl-dots .owl-dot.active {
          background: #fff; }

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y; }

.owl-carousel {
  position: relative; }
  .owl-carousel .owl-item {
    opacity: .4; }
    .owl-carousel .owl-item.active {
      opacity: 1; }
  .owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%; }
    .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next {
      position: absolute;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      margin-top: -10px;
      color: #01d28e !important;
      -moz-transition: all 0.7s ease;
      -o-transition: all 0.7s ease;
      -webkit-transition: all 0.7s ease;
      -ms-transition: all 0.7s ease;
      transition: all 0.7s ease;
      opacity: 0; }
      .owl-carousel .owl-nav .owl-prev span:before,
      .owl-carousel .owl-nav .owl-next span:before {
        font-size: 30px; }
    .owl-carousel .owl-nav .owl-prev {
      left: 0; }
    .owl-carousel .owl-nav .owl-next {
      right: 0; }
  .owl-carousel .owl-dots {
    text-align: center; }
    .owl-carousel .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: #e6e6e6;
      position: relative; }
      .owl-carousel .owl-dots .owl-dot:after {
        position: absolute;
        top: -2px;
        left: -2px;
        right: 0;
        bottom: 0;
        width: 14px;
        height: 14px;
        content: '';
        border: 1px solid #e6e6e6;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
      .owl-carousel .owl-dots .owl-dot.active {
        background: #b3b3b3; }
  .owl-carousel:hover .owl-nav .owl-prev,
  .owl-carousel:hover .owl-nav .owl-next {
    opacity: 1; }
  .owl-carousel:hover .owl-nav .owl-prev {
    left: -25px; }
  .owl-carousel:hover .owl-nav .owl-next {
    right: -25px; }

.owl-custom-nav {
  float: right;
  position: relative;
  z-index: 10;
  border: 1px solid red; }
  .owl-custom-nav .owl-custom-prev,
  .owl-custom-nav .owl-custom-next {
    padding: 10px;
    font-size: 30px;
    background: #ccc;
    line-height: 0;
    width: 60px;
    text-align: center;
    display: inline-block; }

.profile-card {
    background: #fff;
    border-radius: 15px;
    padding: 30px 20px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    text-align: center;
    position: relative;
}
.profile-img {
    width: 128px;
    height: 128px;
    object-fit: cover;
    margin-bottom: 15px;
    position: relative;
}
.btn-outline-primary-custom {
    border-radius: 30px;
    font-weight: 500;
    margin-top: 15px;
}
.blog-cap{
  text-align: center;
}
.blog-cap a:hover{
  color: black;
}
.header-area .main-header .main-menu2 ul li{
  display:block;
}
.header-area .main-header .main-menu2 ul li a{
  display:block;
  padding-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.modal.bottom .modal-dialog {
        position: absolute;
        bottom: 0;
        margin: 0 auto;
        width: 100%;
        max-width: 768px; /* or whatever size you want */
        /* box-shadow: 0 -4px 20px rgba(0, 0, 0, 0.2); */
        left: 50%;
        transform: translateX(-50%);
    }

    .modal.bottom .modal-content {
        border-radius: 1rem 1rem 0 0;
    }

    .modal.bottom .modal-dialog-scrollable {
        max-height: 90vh;
        overflow-y: auto;
    }
label{
  font-size:12px;
}